<STYLE TYPE="text/css">
<!--
a.red:visited {color: #660033; font-family: Verdana,Arial,sans-serif; font-size:9pt;}
a.red:active {color: #660033; font-family: Verdana,Arial,sans-serif; font-size:9pt;}
a.red:hover {color: #660033; font-family: Verdana,Arial,sans-serif; font-size:9pt;}
a.red:link {color: #660033; font-family: Verdana,Arial,sans-serif; font-size:9pt;}

.s {font-size:8pt; color:#000000; font-family: Verdana,Helvetica,Arial,sans-serif;}

.big_text {
  font-size:11pt; 
  color:black; 
  font-family: Verdana,Helvetica,Arial,sans-serif;
  line-height: 15pt 
}

.t {font-size:9pt; color:#000000; font-family: Verdana,Helvetica,Arial,sans-serif;}
.body {font-size:9pt; color:#000000; font-family: Verdana,Helvetica,Arial,sans-serif;}
.footer {font-size:9pt; color:gray; font-family: Verdana,Helvetica,Arial,sans-serif;}
.tt {font-size:7pt; color:#000000; font-family: Verdana,Helvetica,Arial,sans-serif;}
.small {font-size:7pt; color:#000000; font-family: Verdana,Helvetica,Arial,sans-serif;}

.h {font-size:11pt; font-weight: bold; font-family: Verdana,Helvetica,Arial,sans-serif;}

.nav  { color: #FFFFFF;font-family: Verdana, Arial;font-size: 10px; color: black;font-weight : bold;}
.nav1 { color: #FFFFFF;font-family: Verdana, Arial;font-size: 10px; color: black;font-weight : normal;}


.popular { color: #FFFFFF;font-family: Verdana, Arial;font-size: 9px; color: navy;font-weight : normal;
	text-decoration: none;
}

.popular a:hover {
	color: #CC0000;
	text-decoration: underline;
}


.ctitle {
	text-decoration:none;
	color: #CC0000;
}


a:hover {
	text-decoration:underline;
	color: #CC0000;
}

.popular a:link {
	color: #8C8EA6;
	text-decoration: underline;
}

.popular a:visited {
	color: #8C8EA6;
	text-decoration: underline;
}

.boxtext { font-family: Verdana, Arial, sans-serif; font-size: 12px; }
.boxtext1 { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.boxtext2 { font-family: Verdana, Arial, sans-serif; font-size: 8px; }

.text { font-family: Verdana, Arial, sans-serif; font-weight: bold; font-size: 12px; color: black;}

h1 {font-size:12pt; font-family: Arial,Verdana,Helvetica,sans-serif;margin-top: .0cm;margin-bottom: .0cm;}

h2 {font-size:10pt; font-family: Arial,Verdana,Helvetica,sans-serif;margin-top: .0cm;margin-bottom: .0cm;}

table.table {
        border-width: 1px;
        border-style: outset;
        border-color: orange;
        border-collapse: collapse;
}

table.table1 {
        border-width: 1px;
        border-style: outset;
        border-color: #336699;
        border-collapse: collapse;
}



-->
</STYLE>



